.navbar.navbar-default {
	margin-top: 10px;
}

#navmenu_title {
	margin-top: -13px;
}

#navmenu_imglogo {
	width: 18%;
	margin-top: -2px;
}

html, body {
        width: 100%;
        min-height: 100%;
        height: auto !important;
        height: 100%;
}

body {
	 background: url(../../../vendor/img/bg_circles.png) no-repeat fixed center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

#pf_opmenu,#cr_opmenu,#bt_opmenu,#cc_opmenu,#btns_oper {
background-color: rgba(255, 255, 255, 0.76);
margin-bottom: 10px;
border-radius: 20px;
padding-top: 8px;
}

#btns_oper {
	margin-top: 10px;
	padding: 15px;
}

.at_pfcobranza,.at_crcobranza {
	text-align: center;
	margin-bottom: 50px;
}

#icons {
	color: #FFFFFF;
	font-size: 15px;
}

div#form {
	display: inline-flex;
	margin-bottom: 15px;
}

/*label.required {
	margin-left: -25px;
}*/
label.required::before {
	content: "* ";
	color: red;
}

#form_fechaInicio {
	width: 156px;
	margin-right: 20px;
}

#form_fechaFin {
	width: 156px;
	margin-right: 20px;
}

#form_Consultar {
	margin-left: 20px;
	margin-top: 25px;
}
#form_Excel{
	margin-top: 25px;
	margin-left: 15px;
}

#form_estatus {
	margin-left: -10px;
	margin-right: 36px;
}

#form_Nuevo_numero,#form_Guardar{
	margin-top: 25px;
	margin-left: 15px;
}

#search_pf {
	text-align: -webkit-center;
}

#buscar_pf {
	width: 40%;
}

#foot_tbl_cierre {
	background: #ffffff;
	text-align:center;
}

.head_table {
	background-color: #025399;
	font-size: 16px;
	text-align: center;
	color: #ffffff;
}

.check_pf,.check_cr {
	width: 20px;
	height: 20px;
}

.p_sincobro {
	background-color: #759e1a;
	color: white;
	font-weight: 700;
}

.p_posfechado {
	background-color: #eb9316;
	color: #ffffff;
	font-weight: 700;
}

.p_encobro {
	background: #2975d3;
	color: rgb(255, 255, 255);
	font-weight: 700;
}

.p_error{
	background: #D11E1E;
	color: rgb(255, 255, 255);
	font-weight: 700;
}

#btn_cancelpedido,#btn_cobromanual,#btn_cobro{
	width: 30px;
	padding: 0px !important;
	height: 30px;
}

#black_list_t {
	width: 35px;
	height: 35px;
}

.blockUI.blockMsg.blockPage, .blockUI.blockMsg.blockElement {
	background-color: rgba(255, 255, 255, 0.41) !important;
	color: #000000 !important;
	border: black 1px solid !important;
	border-radius: 25px;
}

.table-responsive {
	background-color: rgba(255, 255, 255, 0.76);
	padding: 15px;
	border-radius: 20px;
}

.blockUI.blockMsg.blockPage > h3 {
	margin: 20px;
}

table.dataTable tbody th, table.dataTable tbody td {
	padding: 0px !important;
}

.table>thead>tr>th, .table>tbody>tr>th, .table>tfoot>tr>th, .table>thead>tr>td, .table>tbody>tr>td, .table>tfoot>tr>td {
	padding: 8px !important;
}

#tbl_pf,#tbl_operaciones,#tbl_cancelaciones,#tbl_cierre,#tbl_reportes {
	width: 100% !important;
}

#pedidos_cobro > tr:hover,#body_tbl_operaciones>tr:hover{
	background:rgba(115, 115, 115, 0.17);
}
/*STYLE CANCELADOS*/

.cc_cobrados{
	background: rgb(57, 226, 69);
	color: #FFFFFF;
	font-weight: 700;
}

/*STYLE POPUP OPERACIONES*/

#space_oper{
	padding: 11px 17px;
}

#heads_oper{
	text-align: center;
	font-weight: 700;
	margin-bottom: 10px;
}

#titles_oper{
	font-weight: 700;
}

#btn_oper{
	text-align: center;
	margin-top: 10px;
}

#lbl_text_error {
	display: inline;
	width: 100%;
	font-weight: 100;
	margin-bottom: 0px !important;
}

#log_errores{
	text-align: center;
	max-height: 120px;
	overflow-y: auto;
	overflow-x: hidden;
}

.panel {
	margin-bottom: 9px !important;
}

/*RESPONSIVE MENÚ*/

@media screen and (max-width: 898px){

	ul.nav.navbar-nav {
		margin-top: 20px;
	}

}

#session-info
{
	text-align: right;
	font-weight: bold;
}
#loadingImage
{
	width: 60px;
	margin-top: 20px;
}
div.generalContainer
{
	background: #FFF;
	border-radius: 15px;
	margin-top: 8px;
	padding: 25px;
	width: 97%;
}


.lbl_edit{
	text-align: left;
}

#form_terminal{
	width: 90%;
	margin-right: 37px;
}